"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
/**
 * A simple console logger.
 */
var Logger = /** @class */ (function () {
    function Logger() {
    }
    /**
     * Logs an info message to the console.
     * @param message The message to log.
     */
    Logger.prototype.info = function (message) {
        var intro = new Date().toLocaleString() + " [INFO] ";
        console.log(intro + message);
    };
    /**
     * Logs an error message to the console.
     * @param message The message to log.
     */
    Logger.prototype.error = function (message) {
        var intro = new Date().toLocaleString() + " [ERROR] ";
        console.log(intro + message);
    };
    return Logger;
}());
exports.Logger = Logger;
